%%There are 10 categories of citation supported by muict.bst as follows: 
%% 	
%% [+] masterthesis	Master thesis
%% [+] phdthesis	PhD. thesis
%% [+] proceeding	Conference paper 
%% [+] techreport	White paper or Technical report 
%% [+] unpublished	Unpublished document
%% [+] book		Book
%% [+] article		Journal paper 
%% [+] webpage		Webpage
%% [+] inproceeding	Inproceeding conference paper 
%% [+] misc		Others types which are not included in the list 
%%
%%--------------------------------------------------------------
%%Example
%%@article{label name,
%%	author 	= "Author1, Author2",
%%	title 	= "Title of article",
%%	year	= "Publication year",
%%	month	= "Publication month",
%%	journal	= "Name of journal",
%%	volumn	= "Article vol.",
%%	number 	= "Article no.",
%%	page	= "123-234",
%%	url 	= "Ref. URL"
%%}
%%
%%--------------------------------------------------------------
%%@phdthesis{label name,		=> Same as masterthesis
%%	author 	= "Author1, Author2",
%%	title 	= "Title of article",
%%	type	= "Type of publitation eg. {PhD.} dissertation", 
%%	school  = "Department, University",
%%	address = "Address",
%%	year	= "Publication year",
%%	url 	= "Ref. URL"
%%}
%%--------------------------------------------------------------
%%@inproceeding{label name,	=> Same as using conference
%%	author 	= "Author1, Author2",
%%	title 	= "Title of paper",
%%	booktitle = "Title of book", 
%%	volumn  = "Volum",
%%	number  = "Book No.",
%%	series 	= "Series of book",
%%	publisher = "Name of publisher",
%%	address = "Address of publisher",
%%	year	= "Publication year",
%%	page	= "Page No.",
%%	url 	= "Ref. URL"
%%}
%%--------------------------------------------------------------
%%@proceeding{label name,		
%%	author 	= "Author1, Author2",
%%	title 	= "Title of paper",
%%	booktitle = "Title of book", 
%%	volumn  = "Volum",
%%	number  = "Book No.",
%%	series 	= "Series of book",
%%	editor  = "Name of editor",
%%	publisher = "Name of publisher",
%%	address = "Address of publisher"
%%	year	= "Publication year",
%%	page	= "Page No.",
%%	url 	= "Ref. URL"
%%}
%%--------------------------------------------------------------
%%@techreport{label name,		
%%	author 	= "Author1, Author2",
%%	title 	= "Title of paper",
%%	booktitle = "Title of book", 
%%	institution = "Name of institution",
%%	number 	= "Report version",
%%	year	= "Publication year",
%%	url 	= "Ref. URL"
%%}
%%--------------------------------------------------------------
%%@techreport{label name,		
%%	author 	= "Author1, Author2",
%%	title 	= "Title of paper",
%%	booktitle = "Title of book", 
%%	institution = "Name of institution",
%%	number 	= "Report version",
%%	year	= "Publication year",
%%	url 	= "Ref. URL"
%%}
%%--------------------------------------------------------------
%%@unpublished{label name,		
%%	author 	= "Author1, Author2",
%%	title 	= "Title of paper",
%%	year	= "Publication year",
%%	url 	= "Ref. URL"
%%}
%%--------------------------------------------------------------
%%@book{label name,		
%%	author 	= "Author1, Author2",
%%	editor	= "Name of editor",
%%	title 	= "Title of paper",
%%	volumn	= "Book's volumn",
%%	series	= "Book's series",
%%	number	= "Book's number",
%%	edition	= "Book's edition",
%%	booktitle = "Title of book",
%%	publisher = "Publisher", 
%%	year	= "Publication year",
%%	url 	= "Ref. URL"
%%}
%%--------------------------------------------------------------
%%@webpage{label name,		
%%	author 	= "Author1, Author2",
%%	editor	= "Name of editor",
%%	title 	= "Title of paper",
%%	lastchecked = "Last accessed"
%%	updated	= "Last updated",
%%	database = "If this is database",
%%	journal = "If this is journal",
%%	page 	= " Page No.",
%%	year	= "Publication year",
%%	url 	= "Ref. URL"
%%}
%%--------------------------------------------------------------
%%@misc{label name,		
%%	author 	= "Author1, Author2",
%%	editor	= "Name of editor",
%%	title 	= "Title of paper",
%%	publisher = "Publisher",
%%	address = "Publisher's address",
%%	page 	= " Page No.",
%%	year	= "Publication year",
%%	url 	= "Ref. URL"
%%}

@webpage{web:latexdocumentstructure,
    author  = "Wikibooks",
    title   = "LaTeX/Document Structure",
    month   = "January",
    year    = "2018",
    url     = "https://en.wikibooks.org/wiki/LaTeX/Document\_Structure",
    lastchecked = "15 August 2018"
}

@webpage{web:graphicx,
    author  = "Carlislel, David",
    title   = "graphicx – Enhanced support for graphics",
    month   = "June",
    year    = "2017",
    url     = "https://ctan.org/pkg/graphicx",
    lastchecked = "15 August 2018"
}

@webpage{web:enumitem,
    author  = "Bezos López, Javier",
    title   = "enumitem – Control layout of itemize, enumerate, description",
    year    = "2009",
    url     = "https://ctan.org/pkg/enumitem",
    lastchecked = "15 August 2018"
}

@webpage{web:indentfirst,
    author  = "Carlislel, David",
    title   = "indentfirst – Indent first paragraph after section header",
    month   = "May",
    year    = "2018",
    url     = "https://ctan.org/pkg/indentfirst",
    lastchecked = "15 August 2018"
}

@webpage{web:fontspec,
    author  = "Robertson, Will",
    title   = "fontspec – Advanced font selection in \XeLaTeX and \LuaLaTeX",
    month   = "July",
    year    = "2018",
    url     = "https://ctan.org/pkg/fontspec",
    lastchecked = "15 August 2018"
}
	
@webpage{web:xunicode,
    author  = "Moore, Ross",
    title   = "xunicode – Generate Unicode characters from accented glyphs",
    month   = "September",
    year    = "2011",
    url     = "https://ctan.org/tex-archive/macros/xetex/latex/xunicode",
    lastchecked = "15 August 2018"
}

@webpage{web:xltxtra,
    author  = "Robertson, Will",
    title   = "xltxtra – “Extras” for \LaTeX users of \XeTeX",
    month   = "January",
    year    = "2016",
    url     = "https://ctan.org/pkg/xltxtra",
    lastchecked = "15 August 2018"
}

@webpage{web:polyglossia,
    author  = "Roux, Elie",
    title   = "polyglossia – An alternative to babel for \XeLaTeX and \LuaLaTeX",
    month   = "April",
    year    = "2018",
    url     = "https://ctan.org/pkg/polyglossia",
    lastchecked = "15 August 2018"
}

@webpage{web:setspace,
    author  = "Carlisle, David",
    title   = "setspace – Set space between lines",
    month   = "December",
    year    = "2011",
    url     = "https://ctan.org/pkg/setspace",
    lastchecked = "15 August 2018"
}

@webpage{web:fancybox,
    author  = "Van Zandt, Timothy",
    title   = "fancybox – Variants of \textbackslash fbox and other games with boxes",
    month   = "May",
    year    = "2010",
    url     = "https://ctan.org/pkg/fancybox",
    lastchecked = "15 August 2018"
}

@webpage{web:fancyhdr,
    author  = "Oostrum, Piet Van ",
    title   = "fancyhdr – Extensive control of page headers and footers in \LaTeX2ε",
    month   = "June",
    year    = "2017",
    url     = "https://ctan.org/pkg/fancyhdr",
    lastchecked = "15 August 2018"
}

@webpage{web:lastpage,
    author  = "Münch, Hans-Martin",
    title   = "lastpage – Reference last page for Page N of M type footers",
    month   = "March",
    year    = "2015",
    url     = "https://ctan.org/pkg/lastpage",
    lastchecked = "15 August 2018"
}

@webpage{web:listings,
    author  = "Hoffmann, Jobst",
    title   = "listings – Typeset source code listings using \LaTeX",
    month   = "September",
    year    = "2018",
    url     = "https://ctan.org/pkg/listings",
    lastchecked = "15 August 2018"
}

@webpage{web:breaklines,
    author  = "Wikibooks",
    title   = "\LaTeX/Paragraph Formatting",
    month   = "April",
    year    = "2018",
    url     = "https://en.wikibooks.org/wiki/LaTeX/Paragraph_Formatting",
    lastchecked = "15 August 2018"
}
